object MainForm: TMainForm
  Left = 273
  Top = 117
  AutoScroll = False
  Caption = 'Formica Part List Modifier'
  ClientHeight = 573
  ClientWidth = 592
  Color = clBtnFace
  Constraints.MinHeight = 300
  Constraints.MinWidth = 600
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  ShowHint = True
  PixelsPerInch = 96
  TextHeight = 13
  object PartlistLabel: TLabel
    Left = 8
    Top = 68
    Width = 38
    Height = 13
    Caption = 'Part List'
    FocusControl = PartlistEdit
  end
  object NetlistLabel: TLabel
    Left = 8
    Top = 12
    Width = 48
    Height = 13
    Caption = 'Netlist File'
    FocusControl = NetlistEdit
  end
  object NetlistInfoLabel: TLabel
    Left = 68
    Top = 12
    Width = 9
    Height = 13
    Caption = '---'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clNavy
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
  end
  object PartlistInfoLabel: TLabel
    Left = 68
    Top = 68
    Width = 9
    Height = 13
    Caption = '---'
    Font.Charset = DEFAULT_CHARSET
    Font.Color = clNavy
    Font.Height = -11
    Font.Name = 'MS Sans Serif'
    Font.Style = []
    ParentFont = False
  end
  object PartlistSaveXPBitBtn: TXPBitBtn
    Left = 484
    Top = 540
    Width = 93
    Height = 25
    Hint = 'Create new part list from all unchecked items and save it'
    Anchors = [akLeft, akBottom]
    Caption = 'Save Part List'
    TabOrder = 0
    OnClick = PartlistSaveXPBitBtnClick
  end
  object NetlistEdit: TEdit
    Left = 8
    Top = 28
    Width = 573
    Height = 21
    Cursor = crHandPoint
    Anchors = [akLeft, akTop, akRight]
    Color = cl3DLight
    ReadOnly = True
    TabOrder = 1
    OnClick = NetlistEditClick
  end
  object PartlistEdit: TEdit
    Left = 8
    Top = 84
    Width = 573
    Height = 21
    Cursor = crHandPoint
    Anchors = [akLeft, akTop, akRight]
    Color = cl3DLight
    ReadOnly = True
    TabOrder = 2
    OnClick = PartlistEditClick
  end
  object PartlistCheckListBox: TCheckListBox
    Left = 8
    Top = 116
    Width = 573
    Height = 413
    OnClickCheck = PartlistCheckListBoxClickCheck
    Anchors = [akLeft, akTop, akRight, akBottom]
    ItemHeight = 16
    Style = lbOwnerDrawFixed
    TabOrder = 3
    OnDrawItem = PartlistCheckListBoxDrawItem
  end
  object CompareXPBitBtn: TXPBitBtn
    Left = 12
    Top = 540
    Width = 61
    Height = 25
    Hint = 
      'Compare part list to netlist, check parts that are not included ' +
      'in netlist'
    Anchors = [akLeft, akBottom]
    Caption = 'Compare'
    TabOrder = 4
    OnClick = CompareXPBitBtnClick
  end
  object ReplaceXPBitBtn: TXPBitBtn
    Left = 88
    Top = 540
    Width = 61
    Height = 25
    Hint = 'Replace part names in part list by values from netlist'
    Anchors = [akLeft, akBottom]
    Caption = 'Replace'
    TabOrder = 5
    OnClick = ReplaceXPBitBtnClick
  end
  object UncheckAllXPBitBtn: TXPBitBtn
    Left = 164
    Top = 540
    Width = 73
    Height = 25
    Hint = 'Uncheck all checked items in the part list'
    Anchors = [akLeft, akBottom]
    Caption = 'Uncheck All'
    TabOrder = 6
    OnClick = UncheckAllXPBitBtnClick
  end
  object FileOpenDialog: TOpenDialog
    DefaultExt = 'CSV'
    Filter = 'CSV Files (*.CSV)|*.CSV|All Files (*.*)|*.*'
    Options = [ofHideReadOnly, ofPathMustExist, ofFileMustExist, ofEnableSizing]
    Title = 'Open part list'
    Left = 44
    Top = 124
  end
  object InfoTimer: TTimer
    Interval = 500
    OnTimer = InfoTimerTimer
    Left = 16
    Top = 124
  end
end
